RubyGems Navigation menu

killbill-payment-control-test 0.2.0

Kill Bill Plugin to test the payment control plugin api.

Versions:

  1. 0.2.0 - November 21, 2016 (10,5 ko)
  2. 0.1.0 - December 18, 2015 (10 ko)

Dépendances de Runtime (1):

  • killbill ~> 8.0
  • Dépendances de Development (3):

  • jbundler ~> 0.9.2
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • Propriétaires:

    Auteurs:

    • Kill Bill core team

    Total de contrôle SHA 256:

    6199f71e3a8681a23c5bed19890abc3bd9d05b0b14032a502991d1aa8563330c

    Total de téléchargements 3 377

    Pour cette version 1 723

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache License (2.0)

    Version de Ruby requise: >= 1.9.3

    Liens: